<?xml version="1.0" encoding="utf-8"?>
<Cliente>
  <NombreCliente>Almacen</NombreCliente>
  <NoNNCF>0</NoNNCF>
  <TipoCliente>Agua Perlamar</TipoCliente>
  <Correo>clienteco_ejemplo@gmail.com</Correo>
  <NoInformeGeneral>1</NoInformeGeneral>
  <NoProgramaFull>1</NoProgramaFull>
  <sqlConnectionOnline>Server=31.170.167.1;User=u369494387_yoweldry;Database=u369494387_alamacen;Password=Ysh8294191925;</sqlConnectionOnline>
  <alamcen_principal>true</alamcen_principal>
  <ArticulosSinDisponivilidad>false</ArticulosSinDisponivilidad>
  <idioma>esp</idioma>
</Cliente>